﻿@{
    ViewBag.Title = "Complex Charts";
}

<h2>Complex Charts</h2>

<div class="row">
    <div class="col-md-4">
        <partial name="LineChart" />
    </div>
    <div class="col-md-4">
        <partial name="BarChart" />
    </div>
    <div class="col-md-4">
        <partial name="RadarChart" />
    </div>
</div>
